uuid: dd6728a5-cb4e-4a91-9975-c25571429d6a
langcode: es
status: true
dependencies:
  module:
    - node
id: node.field_last_year_poster
field_name: field_last_year_poster
entity_type: node
type: string
settings:
  max_length: 255
  case_sensitive: false
  is_ascii: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
